
Ryzom - Feature # 1145

Status: Closed Priority: Normal
Author: kervala Category: OS: GNU/Linux
Created: 10/30/2010 Assignee: kervala
Updated: 01/08/2011 Due date:
Subject: Implement VSync under Linux
Description

Currently, VSync is only implemented under Windows using WGL_EXT_swap_control extension, GLX has 3 equivalent extensions:
GLX_EXT_swap_control, GLX_SGI_swap_control and GLX_MESA_swap_control, so we should use them :)

History
#1 - 10/30/2010 02:03 pm - kervala
- % Done changed from 0 to 50
- Estimated time set to 2.00

#2 - 10/30/2010 05:13 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 50 to 100

Applied in changeset r1034.

#3 - 11/05/2010 02:06 pm - kervala
- Target version set to Version 0.8.0

#4 - 01/08/2011 06:37 pm - kervala
- Status changed from Resolved to Closed
